.wrapper-section {
    margin: 0;
}

/**Section projet & Header du projet**/
.section-projet .projet-header {
    min-height: auto;
    padding: 0 10px 0 10px;
    max-width: 1000px;
    margin: 50px 20px;
}

.section .projet-header .header-header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
    color: #848ca5;
}

.section .projet-header .header-header .titre {
    font-size: 60px;
    font-weight: 600;
    line-height: 53px;
}

@media screen and (min-width: 800px) {
    .section .projet-header .header-header .titre {
        font-size: 120px;
        line-height: 90px;
    }

    .section .projet-header .header-header .pluspetit{
        font-size: 100px;
        line-height: 90px;
    }

    .section.section-projet .projet-header .header-header .infos-projet {
        width: auto;
    }

    .section .projet-header .header-header .infos-projet > * {
        min-width: 150px;
        display: flex;
        justify-content: flex-end;
    }

    .section.section-projet .projet-header .header-header .infos-projet .labels {
        flex-direction: column;
    }
}

.section .projet-header .header-header .infos-projet {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    width: 100%;
    margin-top: 16px;
}

.section .projet-header .header-header .labels, .date {
    line-height: 16px;
    font-size: 14px;
}

.section .projet-header .header-header div:last-child {
    height: 25px;
}

.section .projet-header .header-header .icn-labels {
    height: 14px;
}

@media screen and (min-width: 500px) {
    .section .projet-header .header-header .icn-labels {
        height: 25px;
    }
}

.section .projet-header .description {
    margin-top: 25px;
}

#mint {
    color: #00BC9C;
}

#aysen {
    color: #56577f;
}

#maps {
    color: rgba(199, 64, 60, 0.89);
}

#wip {
    color: #1BBB4E;
}

#ubisoft {
    color: #4AB8EE;
}

#hyblab {
    color: #4456A0;
}

#spoty {
    color: #FBBD3B;
}

#lightandfree {
    color: #E99A6A;
}

#ico {
    color: #E9550E;
}

#heurus {
    color: #FF1B2B;
}

.section .projet-header .ligne {
    height: 1px;
    width: 100%;
    background-color:#848ca5;
    opacity: 0.4;
    margin-top: 24px;
}

/**Contenu du projet**/
.section .projet-contenu {
    background-color: #333650;
    padding-top: 75px;
}

.section .projet-contenu .contenant-explications {
    /* display: flex;
    flex-wrap: wrap;
    justify-content: space-between; */
    max-width: 1000px;
    margin: 50px 20px;
}

.section .projet-contenu .titre {
    color: #848ca5;
    font-weight: 700;
    padding-bottom: 15px;
}

.section .projet-contenu .contenant-contenu .contenant-explications .rond-etape {
    border-radius: 100%;
    background: #848ca5;
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}

.section .projet-contenu .texte {
    min-width: 150px;
    max-width: 650px;
}

.section .projet-contenu .texte-sur-fond-blanc {
    color: #2F334C;
}

.section .projet-contenu .contenant-image {
    max-width: 1000px;
    margin: 0 20px;
}

.section .projet-contenu .contenant-image-full {
    margin: 0;
    height: 100%;
    width: 100vw;
    display: flex;
    flex-direction: column;
}

.section .projet-contenu .contenant-inline{
    display: flex;
    flex-wrap: wrap;
}

.section .projet-contenu .plusieurs-images {
    flex: 1;
    width: 33%;
    height: 33%;
    min-width: 250px;
    padding-bottom: 4px;
}

.section .projet-contenu .image-milieu {
    margin: 0 2px 0 2px;
}

.section .projet-contenu .image {
    width: 100%;
    /* height: 100%; */
}

.section .projet-contenu .contenant-image-marge {
    margin-top: 100px;
    margin-bottom: 100px;
}

.section .projet-contenu .image-full {
    height: 100%;
    width: 100vw;
    object-fit: cover;
}

.section .projet-contenu .contain {
    padding: 0;
    height: 100%;
    object-fit: contain;
}

#bg-aysen {
    background-color: #30334c;
    padding: 30px;
}

#bg-maps1 {
    background-color: #414567;
}

#bg-maps2 {
    background-color: #262c3d;
}

#bg-maps3 {
    background-color: #1e1e28;
}

#bg-maps4 {
    background-color: #8686a0;
}

.section .legende {
    font-family: 'Lora', serif;
    font-style: italic;
    color: #848ca5;
}

.section .projet-contenu .legende {
    text-align: center;
    font-size: 12px;
    letter-spacing: 0.02em;
}

.section .projet-contenu .legende-img {
    text-align: right;
    margin-right: 25px;
}

.ombre {
    filter: drop-shadow(10px 10px 10px rgba(35, 37, 51, 0.568));
}

.section-projet #photo-first {
    padding: 0;
}

.section .projet-contenu .contenant-image.logo {
    width: 200px; 
    margin: 0;
    margin-left: auto; 
    margin-right: auto;
}

.section .projet-contenu .contenant-image.logo .img-logo {
    width: 200px;
}

/*Création des rectangles de couleurs */

.container-colorimetrie {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 100px;
    justify-content: center;
}

.rect_text {
    position:relative;
}

.rect-orange, .rect-white, .rect-grey, .rect-black, .rect-bordeaux, .rect-vert,
.rect-rouge, .rect-bleu, .rect-gold, .rect-gris-fonce, .second-rect {
    width: 100px;
    height: 100px;
    border-radius: 5px;
    margin: 25px;
}

.second-rect {
    position: absolute;
    left: 20px;
    top: 0;
    z-index: 0;
    border: 0.5px grey solid;
}

.code-couleur-opacite {
    opacity: 0.25;
}

/*RECTANGLES ICO*/

.rect-orange {
    background-color: #E9550E;
}

.rect-grey {
    background-color: #F6F6F6;
    border: 0.5px grey solid;
}

.rect-white {
    background-color: #FFFFFF;
    border: 0.5px grey solid;
}

.rect-black {
    background-color: #2A3752;
}

/*RECTANGLES HEURUS*/

.rect-bordeaux {
    background-color: #9E232E;
}

.rect-gris-fonce {
    background-color: #2F334C;
}

.rect-rouge {
    background-color: #FF403B;
}

.rect-vert {
    background-color: #57BABB;
}

.rect-bleu {
    background-color: #6D6DDE;
}

.rect-gold {
    background-color: #C2B27D;
}

.rouge-clair {
    background-color: #FFE6E3;
}

.vert-clair {
    background-color: #E2EFEF;
}

.bleu-clair {
    background-color: #F2F2FD;
}

.gold-clair {
    background-color: #EDE9DB;
}



/**/

.code-couleur {
    text-align: center;
    font-weight: 600;
}

.container-icn-plus {
    display: flex;
    margin: 0 50px 35px 50px;
}

/* Création de la démo font */
.container-font-show {
    display: flex;
    width: 800px;
    height: 150px;
    margin: auto;
    justify-content: center;
    margin-bottom: 150px;
    align-items: flex-end;
  }
  
  .glyph {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 140px;
    line-height: 115px;
  }
  
  .phrase-show {
    min-width: 550px;
    max-width: 600px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 45px;
    line-height: 100%;
    margin-left: 45px;
  }
  
  .phrase-show-deux {
      font-family: 'Roboto', sans-serif;
  }

/*Passage de media query */
@media screen and (min-width: 1025px) {
    .section .projet-contenu .contenant-explications {
        margin-left: auto;
        margin-right: auto;
        padding: 75px 0 75px 0;
    }

    .section .projet-contenu .contenant-image {
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
    }

    .section .projet-contenu .contain {
        padding: 30px;
        height: 90vh;
        object-fit: contain;
    }

    .section-projet .projet-header {
        margin: 0;
        margin-left: auto;
        margin-right: auto;
    }

    .section-projet .projet-contenu {
        padding-top: 50px;
    }

    .section .projet-contenu .derniere-image {
        padding-bottom: 75px;
    }

    .section .projet-contenu .photos-exception {
        height: 650px;
    }

    .section .projet-contenu .contenant-image.logo {
        width: 400px; 
        margin: 0;
        margin-left: auto; 
        margin-right: auto;
    }
    
    .section .projet-contenu .contenant-image.logo .img-logo {
        width: 400px;
    }

    #bg-maps1, #bg-maps2, #bg-maps3 {
        height: 100vh;
    }

    .section-projet .projet-header {
        min-height: Calc(Calc(100vh - Calc(Calc(50vh - 200px) - 75px)) - 100px);
    }

    .section .projet-header .header-header .infos-projet {
        margin-top: 0;
    }

    .section .projet-contenu .contenant-contenu {
        margin: 0;
    }
}

/*ANIMATION*/

.header-header {
    animation-fill-mode: forwards;
    animation-duration: 0.3s;
    animation-delay: 0.10s;
    animation-name: slideUp;
    opacity: 0;
    transform: translateY(20px);
}

.description {
    animation-fill-mode: forwards;
    animation-duration: 0.4s;
    animation-delay: 0.40s;
    animation-name: slideUp;
    opacity: 0;
    transform: translateY(20px);
}

/* .slideUp {
    animation-fill-mode: forwards;
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-name: slideUp;
    opacity: 0;
    transform: translateY(20%);
}

.wantSlideUp {
    opacity: 0;
    transform: translateY(20%);
} */

@keyframes slideUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
  
    to {
        opacity: 1;
        transform: translateY(0%);
    }
  }


.nav-bar .projet-infos > div > .nom-projet {
    background: #30334c;
}

/*NEXT PROJET*/

.next-projet {
    display: none;
}

.next-projet-mobile {
    height: 250px;
    width: 100vw;
    background-color: #333650;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.next-projet-mobile .bouton {
    min-width: 60px;
    width: 100px;
    border: 1px solid #707893;
    background: none;
    border-radius: 25px;
    height: 30px;
    color: white;
    font-size: 12px;
    line-height: 1;
    transition: 0.1s;
    display: flex;
}

.next-projet-mobile .bouton:hover {
    background-color: #707991;
}

.next-projet-mobile .bouton:hover svg {
    fill: #272C3C;
}

.next-projet-mobile .bouton svg{
    fill: #707893;
    height: 10px;
}

.next-projet-mobile .bouton a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}

.next-projet-mobile .suivant, .next-projet-mobile .precedent {
    display: flex;
}

.next-projet-mobile .nom-projet {
    color: #707893;
    font-weight: 500;
    font-size: 14px;
}

.next-projet-mobile .precedent .nom-projet {
    margin-left: 10px; 

}

.next-projet-mobile .suivant .nom-projet {
    margin-right: 10px; 
}

@media screen and (min-width: 1000px) { 
.next-projet-mobile {
    display: none;   
}
    
.next-projet {
    display: initial;
    grid-column: 1 / 6;
    grid-row: 3;
    display: flex;
    justify-content: space-between;
    height: 100vh;
    width: 100%;
}

.next-projet .projects {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    position: relative;
}

.next-projet .bouton {
    width: 100px;
    border: 1px solid #707893;
    background: none;
    border-radius: 25px;
    height: 30px;
    color: white;
    font-size: 12px;
    line-height: 1;
    display: flex;
}

.next-projet .colonne1, .next-projet .colonne2 {
    display: flex;
    flex-direction: column;
    padding: 0 20px;
}

.next-projet .project {
    display: flex;
    min-width: 450px;
    max-width: 800px;
    color: #848ca5;
    flex-direction: column;
    margin: 50px 20px;
}

.next-projet .projects .lien-project:hover .content .titre h1, .next-projet .projects .lien-project:hover .content .labels {
    color: #00bc9c;
}

.next-projet .projects .lien-project #bg-1, .next-projet .projects .lien-project #bg-2, 
.next-projet .projects .lien-project #bg-3, .next-projet .projects .lien-project #bg-4, 
.next-projet .projects .lien-project #bg-5, .next-projet .projects .lien-project #bg-6, 
.next-projet .projects .lien-project #bg-7, .next-projet .projects .lien-project #bg-8,
.next-projet .projects .lien-project #bg-9 {
    display: none;
}

.next-projet .projects .lien-project:hover #bg-1, .next-projet .projects .lien-project:hover #bg-2, 
.next-projet .projects .lien-project:hover #bg-3, .next-projet .projects .lien-project:hover #bg-4, 
.next-projet .projects .lien-project:hover #bg-5, .next-projet .projects .lien-project:hover #bg-6, 
.next-projet .projects .lien-project:hover #bg-7, .next-projet .projects .lien-project:hover #bg-8,
.next-projet .projects .lien-project:hover #bg-9  {
    display: initial;
    position: absolute;
    width: 100vw;
    height: 100vh;
    left: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -1;
    opacity: 0.08;
}

.next-projet .projects .lien-project:hover #bg-1 {
    background-image: url(/ressources/images/index/mint-bg.png);
}

.next-projet .projects .lien-project:hover #bg-2 {
    background-image: url(/ressources/images/index/lightandfree.jpg);
}

.next-projet .projects .lien-project:hover #bg-3 {
    background-image: url(/ressources/images/index/ico-bg.jpg);
}

.next-projet .projects .lien-project:hover #bg-4 {
    background-image: url(/ressources/images/index/aysen-bg.png);
}

.next-projet .projects .lien-project:hover #bg-5 {
    background-image: url(/ressources/images/index/heurus-bg.png);
}

.next-projet .projects .lien-project:hover #bg-6 {
    background-image: url(/ressources/images/index/hyblab-bg.jpg);
}

.next-projet .projects .lien-project:hover #bg-7 {
    background-image: url(/ressources/images/index/spotify-bg.jpg);
}

.next-projet .projects .lien-project:hover #bg-8 {
    background-image: url(/ressources/images/index/ubisoft-bg.jpg);
}

.next-projet .projects .lien-project:hover #bg-9 {
    background-image: url(/ressources/images/index/maps-bg.png);
}

.next-projet .project .content {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-bottom: 25px;
}

.next-projet .project .content > div {
    display: flex;
}

.next-projet .project .content .titre h1 {
    font-weight: 600;
    font-size: 40px;
    line-height: 30px;
    color: #848ca5;
}

.next-projet .project .content .titre h1 .petit {
    font-size: 16px;
    line-height: 10px;
    transform: translateY(-100%);
    display: block;
    float: right;
    margin-left: 4px;
}

.next-projet .project .content .labels {
    flex-direction: column;
    font-size: 14px;
    line-height: 1;
    color: #848ca5;
}

/**Next-projet hover ligne chargement**/
.next-projet .contenant-underline {
    position: relative;
}

.next-projet .contenant-underline .underline, .underline-loading {
    transition: all 0.7s;
    position: absolute;
}

.next-projet .contenant-underline .underline-loading {
    border-bottom: 1px #00bc9c solid;
    left: 0;
    width: 0%;
}

.next-projet .contenant-underline .underline {
    border-bottom: 1px #707893 solid;
    right: 0;
    width: 100%;
}

.next-projet .projects .lien-project:hover .underline-loading {
    width: 100%;
}

.next-projet .projects .lien-project:hover .underline {
    width: 0%;
}

.next-projet .projects .lien-project:visited .project .titre h1, 
.next-projet .projects .lien-project:visited .project .labels {
    color: #3a3c5a;
}

.next-projet .projects .lien-project:visited .project .contenant-underline .underline {
    border: 1px #3a3c5a solid;
}

.next-projet .projects .lien-project:hover .project .titre h1, 
.next-projet .projects .lien-project:hover .project .labels {
    color: #707893;
}

@media screen and (min-width: 700px) {
    .header .retour-home {
        position: fixed;
        z-index: 99;
    }

    .header .contenant-infos {
    padding-left: 34px;
    }
}


}